-- 基础信息
base_info = {
	group_id = 133310111
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 111001, monster_id = 26090601, pos = { x = -2358.232, y = 291.665, z = 4220.914 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 101, area_id = 26 },
	{ config_id = 111003, monster_id = 26090601, pos = { x = -2353.403, y = 285.273, z = 4232.476 }, rot = { x = 0.000, y = 5.961, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 102, area_id = 26 },
	{ config_id = 111004, monster_id = 26090701, pos = { x = -2349.521, y = 290.827, z = 4220.069 }, rot = { x = 0.000, y = 135.096, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 103, area_id = 26 },
	{ config_id = 111005, monster_id = 26090701, pos = { x = -2364.366, y = 287.799, z = 4228.096 }, rot = { x = 0.000, y = 4.096, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 104, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 111001, 111003, 111004, 111005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
